
LABINVENT (InventIrap) - Evolution #3761
Suivi - Rappel intervention par mail au responsable
06/03/2016 05:23 pm - Alexandre Cases

Status: Fermé Start date: 06/03/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History
#1 - 06/29/2016 05:32 pm - Alexandre Cases
- Target version changed from 124 to version 2.05

#2 - 05/04/2017 11:59 am - Etienne Pallier
- Status changed from Nouveau to Fermé
